Name: ipfwd
Version: 1.0.0
Release: 1
Summary: IP protocol redirection tool (for firewalls, etc)
Copyright: GPL
Group: Networking
Packager: C. Scott Ananian <cananian@alumni.princeton.edu>
Source: http://www.pdos.lcs.mit.edu/~cananian/Projects/IPfwd/release/ipfwd-1.0.0.tar.gz

%description
IPfwd is a lightweight IP protocol redirection tool, with masquerading
capability.  It was originally written to forward IP protocol 47 to 
enable PPTP gatewaying, but can be applied to other purposes as well.

%prep
%setup

%build
sh ./configure --prefix=/usr
make

%install
make install

# install docs by hand
rm -rf /usr/doc/ipfwd-1.0.0
mkdir -p /usr/doc/ipfwd-1.0.0
cp -ar README AUTHORS COPYING NEWS pptpdoc ChangeLog /usr/doc/ipfwd-1.0.0 

%files
%doc /usr/doc/ipfwd-1.0.0
/usr/sbin/ipfwd
